Subject: linux-next: build warning after merge of the v4l-dvb-next tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 15 May 2023 14:01:38 +1000

Hi all,

After merging the v4l-dvb-next tree, today's linux-next build (htmldocs)
produced this warning:

Documentation/output/frontend.h.rst:6: WARNING: undefined label: 'fec-11-45'
Documentation/output/frontend.h.rst:6: WARNING: undefined label: 'fec-4-15'
Documentation/output/frontend.h.rst:6: WARNING: undefined label: 'fec-14-45'
Documentation/output/frontend.h.rst:6: WARNING: undefined label: 'fec-7-15'
Documentation/output/frontend.h.rst:6: WARNING: undefined label: 'fec-11-45'
Documentation/output/frontend.h.rst:6: WARNING: undefined label: 'fec-4-15'
Documentation/output/frontend.h.rst:6: WARNING: undefined label: 'fec-14-45'
Documentation/output/frontend.h.rst:6: WARNING: undefined label: 'fec-7-15'

Introduced by commit

  1825788e2a96 ("media: dvb: add missing DVB-S2X FEC parameter values")

-- 
Cheers,
Stephen Rothwell